<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>CryptoTrade</title>
  <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="main.css"> 
</head>
<body>
    <div id="main-content">
    <div id="head">
        <div id="headline">
            <p>Hi! This is a crypto trader site! You can buy/sell cryptocurrencies for USD! But just with game money!</p>
        </div>
    </div>
        <div id="content">
            Crpyto Currency : <input type="text" id="crypto" class="label" /><br>
            Amount : <input type="text" id="amount" class="label"/><br>
            <button class="button">Buy</button>
            <button class="button">Sell</button>
            <button class="button">Update</button>
        </div>
    </div>
</body>
</html>